Show / Hide Table of Contents

# Class DRGGauge

In-memory DRG job gauge.

##### Inheritance

System.Object
JobGaugeBase
JobGaugeBase<DragoonGauge>
DRGGauge

##### Inherited Members

JobGaugeBase.Address
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: Dalamud.Game.ClientState.JobGauge.Types

###### Assembly: Dalamud.dll

##### Syntax

    public class DRGGauge : JobGaugeBase<DragoonGauge>

### Properties

| Improve this Doc View Source

#### EyeCount

Gets the count of eyes opened during Blood of the Dragon.

##### Declaration

    public byte EyeCount { get; }

##### Property Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### FirstmindsFocusCount

Gets the amount of Firstminds' Focus available.

##### Declaration

    public byte FirstmindsFocusCount { get; }

##### Property Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### IsLOTDActive

Gets a value indicating whether Life of the Dragon is active.

##### Declaration

    public bool IsLOTDActive { get; }

##### Property Value

Type | Description
--- | ---
System.Boolean |

| Improve this Doc View Source

#### LOTDTimer

Gets the time remaining for Life of the Dragon in milliseconds.

##### Declaration

    public short LOTDTimer { get; }

##### Property Value

Type | Description
--- | ---
System.Int16 |